Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] KDE 4.6  (Read 24740 times)

Offline reddark

  • User
  • Posts: 1.050
    • http://www.klangruinen.de/
[DE] KDE 4.6
« Reply #30 on: 2011/04/02, 14:35:24 »
agaida beim normalen DU-Befel hatte ich auch soviel .... mit
Quote
apt-get -t experimental-snapshots dist-upgrade
gibts keine Probleme .. zumindest bei mir ;)

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
KDE 4.6
« Reply #31 on: 2011/04/02, 14:39:38 »
Bei mir kann ich in sofern Entwarnung geben, dass mein akonadi-server schuld war. Der war "leider" von mir gepatched und mit dem neuen Compiler gebaut. Nach Ersetzung durch snapshots selbes Bild wie bei Dir.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

holgerw

  • Guest
KDE 4.6
« Reply #32 on: 2011/04/02, 16:43:36 »
Quote from: "devil"
kde 4.6.1 ist soeben aufgeschlagen. bitte leset vor einem upgrade sorgfältig http://qt-kde.debian.net/ und achtet darauf, was apt entfernt.
bei mir waren es 7 pakete:
Code: [Select]
kde-icons-oxygen kdelibs5 kdepimlibs5 kdiff3 libakonadiprivate1 libkexiv2-7 libkonq5a
kde(pim)libs5 gibts nicht mehr.
der rest sollte sich nachinstallieren lassen.

greetz
devil


Hallo Ferdinand,

das sind gute Nachrichten, ich war noch heute morgen auf http://qt-kde.debian.net/ und da war der letzte Eintrag aus dem Vorjahr.

Viele Grüße,
  Holger

Offline phen

  • User
  • Posts: 85
KDE 4.6
« Reply #33 on: 2011/04/02, 22:41:49 »
Ich kam von 4.5.1, lief alles entspannt.
Code: [Select]
apt-get -t experimental-snapshots dist-upgrade

Unmittelbar nach Start von KDE crasht nun allerdings Nepomuk.

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
KDE 4.6
« Reply #34 on: 2011/04/02, 22:49:55 »
Wenn das nicht experimental wäre, wäre wohl eine Updatewarnung fällig. Es crashen
 * digicam
 * drkonqi
 * crash beim Start, den ich mir noch nicht näher angeschauet habe.

Das perfide ist, dass schöne, "nützliche" Reports geliefert werden. Die kriege ich aber nicht in schön übertragen, da der crash von drkonqi von kded4 ausgelöst wird, was die einfache Meldung unmöglich macht.

Mist, alles noch mal aufzeichnen und zu Fuss einstellen.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline reddark

  • User
  • Posts: 1.050
    • http://www.klangruinen.de/
KDE 4.6
« Reply #35 on: 2011/04/02, 23:51:55 »
Quote
* digicam
* drkonqi

Kann ich nix zusagen ... ich nutze es nicht ;)

Quote
* crash beim Start

Nix gesehen, bei mir läuft es ohner ärger

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
KDE 4.6
« Reply #36 on: 2011/04/03, 00:06:43 »
* crash beim Start
Hat sich erledigt: Ein neuer sauberer Nutzer brachte nichts, ein Tip von für KDE 4.5.1 brachte Hilfe: Lösche diese pseudo-temporären Dateien in /var/tmp und Ruhe herrscht. Dummerweise hätte der neue User eigentlich auch gar nichts in diesem Datenmüll zu suchen gehabt. Komische Erfindung das.

* drkonqi funktioniert auch wieder und man kann Bugs reporten, Einziger Eingriff war auch hier das Leeren von /var/tmp.

* digikam - der Fehler sollte bekannt sein, ausserdem ist es sinnlos, für diesen veralteten Schrott noch einen wie auch immer gearteten Report aufzusetzen. debian 1.2.0, aktuell 1.9, 2.0 in Ankündigung.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline vindeliker

  • User
  • Posts: 78
KDE 4.6
« Reply #37 on: 2011/04/03, 21:57:39 »
tja, nix geht mehr hier (fast nix). Hatte vorher die letzte kde Version von qt-kde.debian.net drauf (4.5.1?). Seit dem d-u startet kde nicht mehr.
X startet (mit nvidia-Screen am Anfang) und einem Fehler-Fenster mit der Meldung:
Code: [Select]
Xsession: unable to launch "" X session --- "" not found; falling back to default session.
Ein
Code: [Select]
apt-get remove kde*
apt-get install kdm kde-full -t experimental-snapshots

brachte nur die gleiche Meldung. Ich denke mal, mir fehlt irgend ein Paket, aber welches nur?

Danke,
Roland

holgerw

  • Guest
KDE 4.6
« Reply #38 on: 2011/04/03, 22:19:05 »
Hallo Roland,

hast Du vielleicht noch KDE Pakete in älteren Versionen auf Deinem PC?

Bitte zeige einmal
Code: [Select]
dpkg -l|grep 4.5.1

Unter KDM 4.6.1 muss übrigens vor dem Anmelden explizit die KDE Plasma Sitzung angewählt werden, sonst landet man wieder bei der KDM Eingabe.

Viele Grüße,
  Holger

Offline vindeliker

  • User
  • Posts: 78
KDE 4.6
« Reply #39 on: 2011/04/03, 23:09:29 »
hmm, da werd' ich auch nicht schlau draus:
Code: [Select]
ii  cpp-4.4                                    4.4.5-15                       The GNU C preprocessor
ii  g++-4.4                                    4.4.5-15                       The GNU C++ compiler
ii  gcc-4.4                                    4.4.5-15                       The GNU C compiler
ii  gcc-4.4-base                               4.4.5-15                       The GNU Compiler Collection (base package)
ii  gcj-4.4-base                               4.4.5-14                       The GNU Compiler Collection (gcj base package)
ii  gcj-4.4-jre-headless                       4.4.5-14                       Java runtime environment using GIJ/classpath (headless version)
ii  libgcj10                                   4.4.5-14                       Java runtime library for use with gcj
rc  libkdcraw8                                 4:4.5.1-0r1                    RAW picture decoding C++ library (runtime)
rc  libkephal4a                                4:4.5.1-0r2                    API for easier handling of multihead systems
rc  libkexiv2-8                                4:4.5.1-0r1                    Qt like interface for the libexiv2 library (runtime)
rc  libkipi7                                   4:4.5.1-0r1                    library for apps that want to use kipi-plugins (runtime version)
rc  libkwineffects1a                           4:4.5.1-0r2                    library used by effects for the KDE window manager
rc  libmarblewidget10                          4:4.5.1-0r2                    Marble globe widget library
rc  libplasmaclock4b                           4:4.5.1-0r2                    library for Plasma clocks
rc  libprocesscore4b                           4:4.5.1-0r2                    library for ksysguard based process view
rc  libsolidcontrol4a                          4:4.5.1-0r2                    library for Solid based network management
ii  libsolidcontrolifaces4a                    4:4.5.1-0r2                    library for Solid based network interface management
ii  libstdc++6-4.4-dev                         4.4.5-15                       The GNU Standard C++ Library v3 (development files)
rc  libtaskmanager4b                           4:4.5.1-0r2                    library which provides task management facilities
rc  libweather-ion4a                           4:4.5.1-0r2                    library which provides an interface for weather information services
ii  obex-data-server                           0.4.5-1+b1                     D-Bus service for OBEX client and server side functionality

Offline Lanzi

  • User
  • Posts: 1.775
KDE 4.6
« Reply #40 on: 2011/04/04, 00:17:24 »
Das klingt alles nach viel (für mich) vermeidbarem Ärger... Ich werde nicht updaten und bei 4.4. bleiebn, auch wenn es nach über einem Jahr mich nun langsam wurmt, dass KDE 4.6 nicht nach Sid kommt.

Weiß eigentlich jemand woran es hakt?

Offline hsp

  • User
  • Posts: 619
KDE 4.6
« Reply #41 on: 2011/04/04, 08:08:43 »
Quote from: "vindeliker"
tja, nix geht mehr hier (fast nix). Hatte vorher die letzte kde Version von qt-kde.debian.net drauf (4.5.1?). Seit dem d-u startet kde nicht mehr.
X startet (mit nvidia-Screen am Anfang) und einem Fehler-Fenster mit der Meldung:
Code: [Select]
Xsession: unable to launch "" X session --- "" not found; falling back to default session.
Ein
Code: [Select]
apt-get remove kde*
apt-get install kdm kde-full -t experimental-snapshots

brachte nur die gleiche Meldung. Ich denke mal, mir fehlt irgend ein Paket, aber welches nur?

Danke,
Roland


Löschen in deinem Home die .dmrc oder editiere sie entsrechend und dann ein neues login.
Das heisst jetzt kde-plasma nicht mehr nur kde.

...

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.834
KDE 4.6
« Reply #42 on: 2011/04/04, 09:02:02 »
lanzi,
dass 4.6 nicht nach sid kommt, liegt daran, dass es durch NEW muss. dort wird auch das copyright überprüft. gibts da mängel - reject.
das copyright ist nicht uptodate. ich hatte es früher schon händisch upgedated, was in einem fall mehrere wochen gedauert hat. um das zu vermeiden, wird gerade an einer lösung gebastelt, die das updaten der copyrights zumindest halb automatisiert.

greetz
devil

Offline Lanzi

  • User
  • Posts: 1.775
KDE 4.6
« Reply #43 on: 2011/04/04, 09:31:07 »
@Devil:
Danke, das ist ja zumindest schonmal eine Aussage, die ich nachvollziehen kann.
Dann werde ich mich weiter gedulden... Sooo lange kann es ja eigentlich nicht mehr dauern, oder?

Offline vindeliker

  • User
  • Posts: 78
KDE 4.6
« Reply #44 on: 2011/04/04, 20:08:10 »
@hsp: danke, das war's, kde-plasma in .dmrc eingetragen und KDE läuft wieder :-)